# Enviroment variables, Mandotory in production
# Variable names must start with REACT_APP_ to work

REACT_APP_AUTH0_DOMAIN=xxllnc-dev.eu.auth0.com
REACT_APP_AUTH0_CLIENT_ID=fQVKaDlKcsibS3QMvcu3LBeAM3f32tIt
REACT_APP_AUTH0_AUDIENCE=https://cga-dev.exxellence.nl/api
REACT_APP_LOGIN_INFO_URL=https://mijn-dev.xxllnc.nl/api/v1/login_info

REACT_APP_SERVER_URL=https://jsonplaceholder.typicode.com

# Development enviroment variables:
# Also see, https://create-react-app.dev/docs/advanced-configuration/
PUBLIC_URL=demoapp